Ruby-GNOME2-0.1pre1 is now available!

http://sourceforge.net/project/showfiles.php?group_id=53614

I'll test this release for a week, then release 0.1 if I have no troubles.

Please try it and report your problems.

In this release, gnomecanvas can't be installed by whole 'make'.
All of the libs are installed by root 'make' program.
But only gnomecanvas/src/lib/gnomecanvas can't be installed.

Work arround:
you can install gnomecanvas itself only as follows:

$ cd gnomecanvas
$ ruby extconf.rb
$ make
$ make install

Posted by Masao Mutoh 2002-11-15

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks